Help us improve Answers HQ! Take Survey No, Thanks

Re: [NEEDS INPUT] [GF] LE after replacing the VIP door while the sim is on the l

by crinrict
Reply

Original Post

[NEEDS INPUT] [GF] LE after replacing the VIP door while the sim is on the lot

[ Edited ]
★★★★ Novice

Product: The Sims 4
Platform:PC
Which language are you playing the game in? English
How often does the bug occur? Every time (100%)
What is your current game version number? 1.51.77.1020
What expansions, game packs, and stuff packs do you have installed? Get Famous, Seasons, City Living, Get Together, Get to Work, StrangerVille, Jungle Adventure, Laundry Day Stuff, Vampires, Vintage Glamour Stuff, Romantic Garden Stuff, Outdoor Retreat, Spa Day, Cool Kitchen Stuff, Perfect Patio Stuff, Holiday Celebration Stuff Steps: How can we find the bug ourselves? Build a nightclub on a lot with VIP doors, then send the active sim to the lot, and replace the VIP doors with other doors in "Manage World" and back to control the sim
Steps: How can we find the bug ourselves? Build a nightclub on a lot with VIP doors, then send the active sim to the lot, and replace the VIP doors with other doors in "Manage World" and back to control the sim
What happens when the bug occurs? LastException.txt file is generated. Bouncers still appear on the lot even after the door has been replaced but they are not guarding the door
What do you expect to see? To be able to replace the VIP door while the sim is on the lot without getting any error Have
Have you installed any customization with the game, e.g. Custom Content or Mods? Not now. I've removed them.
Did this issue appear after a specific patch or change you made to your system? Neutral/Not Sure 

I built a nightclub with VIP doors. When my sim went to the lot but couldn't enter I replaced the VIP doors with other normal doors in "Manage World" and back to control the sim, then the LastException error occurred and the bouncers would still appear on the lot. I've reload the save and tried to control another sim in the household who was not on that lot and brought the sim back home from that lot, but whenever the sim came to that lot again, the same problem would occur. The problem would be solved only if I put the VIP doors back.

 

Spoiler
<?xml version="1.0" ?><root>
<report><version>2</version><sessionid>5dc1a6757a4bffa05cdc2680</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2019-05-15 22:49:28</createtime><buildsignature>Local.Unknown.Unknown.1.51.77.1020-1.200.000.389.Release</buildsignature><categoryid>resolver.py:698</categoryid><desyncid>5dc1a6757a4bffa05cdc2680</desyncid><systemconfig/><screenshot/><desyncdata>Exception when applying action &lt;StoreObjectInfoLootOp ParticipantType.Actor&gt; for loot &lt;class 'sims4.tuning.instances.loot_VIPRope_Store_DoorInfo'&gt; (ValueError: Trying to use SingleSimResolver with unsupported participant: ParticipantType.Object)&#13;&#10;Traceback (most recent call last):&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 113, in wrapped&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 109, in finally_wrap&#13;&#10; File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 157, in wrapper&#13;&#10; File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 175, in wrapper&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 356, in c_api_client_connect&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\zone.py", line 549, in do_zone_spin_up&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\time_service.py", line 112, in update&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 217, in simulate&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\elements.py", line 385, in _resume&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim.py", line 2576, in _startup_sim_gen&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim_spawner_service.py", line 889, in on_sim_creation&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim_spawner_service.py", line 921, in _customer_success_notification&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\bouncer\bouncer.py", line 1623, in on_sim_creation_callback&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\bouncer\bouncer.py", line 1107, in _assign_sim_to_request&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\bouncer\bouncer_request.py", line 302, in _assign_sim&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 1040, in on_sim_assigned_to_request&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 838, in _on_add_sim_to_situation&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 1616, in _set_job_for_sim&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\complex\security_bouncer_situation.py", line 62, in _on_set_sim_job&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\complex\security_bouncer_situation.py", line 101, in _apply_loots&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot.py", line 381, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot_basic_op.py", line 198, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot_basic_op.py", line 185, in resolve_participants&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 698, in get_participants&#13;&#10;ValueError: Trying to use SingleSimResolver with unsupported participant: ParticipantType.Object&#13;&#10;rtim=0</desyncdata></report>
<report><version>2</version><sessionid>5dc1a6757a4bffa05cdc2680</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2019-05-15 22:49:28</createtime><buildsignature>Local.Unknown.Unknown.1.51.77.1020-1.200.000.389.Release</buildsignature><categoryid>resolver.py:698</categoryid><desyncid>5dc1a6757a4bffa05cdc2680</desyncid><systemconfig/><screenshot/><desyncdata>Exception when applying action &lt;RemoveObjectInfoLootOp ParticipantType.Actor&gt; for loot &lt;class 'sims4.tuning.instances.loot_VIPRope_Remove_DoorInfo'&gt; (ValueError: Trying to use SingleSimResolver with unsupported participant: ParticipantType.Object)&#13;&#10;Traceback (most recent call last):&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 113, in wrapped&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 109, in finally_wrap&#13;&#10; File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 157, in wrapper&#13;&#10; File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 175, in wrapper&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 356, in c_api_client_connect&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\zone.py", line 549, in do_zone_spin_up&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\time_service.py", line 112, in update&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 217, in simulate&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\elements.py", line 385, in _resume&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim.py", line 2576, in _startup_sim_gen&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim_spawner_service.py", line 889, in on_sim_creation&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim_spawner_service.py", line 921, in _customer_success_notification&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\bouncer\bouncer.py", line 1623, in on_sim_creation_callback&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\bouncer\bouncer.py", line 1117, in _assign_sim_to_request&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\situation_manager.py", line 213, in __exit__&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 451, in _self_destruct&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\situation_manager.py", line 836, in destroy_situation_by_id&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\indexed_manager.py", line 179, in remove_id&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\objects\object_manager.py", line 149, in remove&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\indexed_manager.py", line 238, in remove&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\indexed_manager.py", line 304, in call_post_remove&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 537, in post_remove&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\complex\security_bouncer_situation.py", line 77, in _destroy&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\complex\security_bouncer_situation.py", line 101, in _apply_loots&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\bouncer\bouncer.py", line 1107, in _assign_sim_to_request&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\bouncer\bouncer_request.py", line 302, in _assign_sim&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 1040, in on_sim_assigned_to_request&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 838, in _on_add_sim_to_situation&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 1616, in _set_job_for_sim&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\complex\security_bouncer_situation.py", line 62, in _on_set_sim_job&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\complex\security_bouncer_situation.py", line 101, in _apply_loots&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot.py", line 384, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot.py", line 381, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot_basic_op.py", line 198, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot_basic_op.py", line 185, in resolve_participants&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 698, in get_participants&#13;&#10;ValueError: Trying to use SingleSimResolver with unsupported participant: ParticipantType.Object&#13;&#10;&#13;&#10;During handling of the above exception, another exception occurred:&#13;&#10;&#13;&#10;Traceback (most recent call last):&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot.py", line 381, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot_basic_op.py", line 192, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot_basic_op.py", line 155, in test_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\tests.py", line 398, in run_tests&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 124, in __call__&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 698, in get_participants&#13;&#10;ValueError: Trying to use SingleSimResolver with unsupported participant: ParticipantType.Object&#13;&#10;rtim=0</desyncdata></report>
<report><version>2</version><sessionid>5dc1a6757a4bffa05cdc2680</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2019-05-15 22:49:28</createtime><buildsignature>Local.Unknown.Unknown.1.51.77.1020-1.200.000.389.Release</buildsignature><categoryid>resolver.py:698</categoryid><desyncid>5dc1a6757a4bffa05cdc2680</desyncid><systemconfig/><screenshot/><desyncdata>Exception thrown while calling remove on situation_VIPRope_Bouncer(0) (ValueError: Trying to use SingleSimResolver with unsupported participant: ParticipantType.Object)&#13;&#10;Traceback (most recent call last):&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 113, in wrapped&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 109, in finally_wrap&#13;&#10; File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 157, in wrapper&#13;&#10; File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 175, in wrapper&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 356, in c_api_client_connect&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\zone.py", line 549, in do_zone_spin_up&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\time_service.py", line 112, in update&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 217, in simulate&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\elements.py", line 385, in _resume&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim.py", line 2576, in _startup_sim_gen&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim_spawner_service.py", line 889, in on_sim_creation&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim_spawner_service.py", line 921, in _customer_success_notification&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\bouncer\bouncer.py", line 1623, in on_sim_creation_callback&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\bouncer\bouncer.py", line 1117, in _assign_sim_to_request&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\situation_manager.py", line 213, in __exit__&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 451, in _self_destruct&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\situation_manager.py", line 836, in destroy_situation_by_id&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\indexed_manager.py", line 179, in remove_id&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\objects\object_manager.py", line 149, in remove&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\bouncer\bouncer.py", line 1107, in _assign_sim_to_request&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\bouncer\bouncer_request.py", line 302, in _assign_sim&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 1040, in on_sim_assigned_to_request&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 838, in _on_add_sim_to_situation&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 1616, in _set_job_for_sim&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\complex\security_bouncer_situation.py", line 62, in _on_set_sim_job&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\complex\security_bouncer_situation.py", line 101, in _apply_loots&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot.py", line 384, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot.py", line 381, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot_basic_op.py", line 198, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot_basic_op.py", line 185, in resolve_participants&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 698, in get_participants&#13;&#10;ValueError: Trying to use SingleSimResolver with unsupported participant: ParticipantType.Object&#13;&#10;&#13;&#10;During handling of the above exception, another exception occurred:&#13;&#10;&#13;&#10;Traceback (most recent call last):&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\indexed_manager.py", line 238, in remove&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\indexed_manager.py", line 304, in call_post_remove&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 537, in post_remove&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\complex\security_bouncer_situation.py", line 77, in _destroy&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\complex\security_bouncer_situation.py", line 101, in _apply_loots&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot.py", line 384, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot.py", line 381, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot_basic_op.py", line 192, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot_basic_op.py", line 155, in test_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\tests.py", line 398, in run_tests&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 124, in __call__&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 698, in get_participants&#13;&#10;ValueError: Trying to use SingleSimResolver with unsupported participant: ParticipantType.Object&#13;&#10;rtim=0</desyncdata></report>
<report><version>2</version><sessionid>5dc1a6757a4bffa05cdc2680</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2019-05-15 22:49:28</createtime><buildsignature>Local.Unknown.Unknown.1.51.77.1020-1.200.000.389.Release</buildsignature><categoryid>resolver.py:698</categoryid><desyncid>5dc1a6757a4bffa05cdc2680</desyncid><systemconfig/><screenshot/><desyncdata>Exception while notifying customer in sim spawner service (ValueError: Trying to use SingleSimResolver with unsupported participant: ParticipantType.Object)&#13;&#10;Traceback (most recent call last):&#13;&#10;Caught and logged:&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 113, in wrapped&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 109, in finally_wrap&#13;&#10; File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 157, in wrapper&#13;&#10; File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 175, in wrapper&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 356, in c_api_client_connect&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\zone.py", line 549, in do_zone_spin_up&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\time_service.py", line 112, in update&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 217, in simulate&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\elements.py", line 385, in _resume&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim.py", line 2576, in _startup_sim_gen&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim_spawner_service.py", line 889, in on_sim_creation&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim_spawner_service.py", line 924, in _customer_success_notification&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim_spawner_service.py", line 921, in _customer_success_notification&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\bouncer\bouncer.py", line 1623, in on_sim_creation_callback&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\bouncer\bouncer.py", line 1107, in _assign_sim_to_request&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\bouncer\bouncer_request.py", line 302, in _assign_sim&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 1040, in on_sim_assigned_to_request&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 838, in _on_add_sim_to_situation&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 1616, in _set_job_for_sim&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\complex\security_bouncer_situation.py", line 62, in _on_set_sim_job&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\complex\security_bouncer_situation.py", line 101, in _apply_loots&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot.py", line 384, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot.py", line 381, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot_basic_op.py", line 198, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot_basic_op.py", line 185, in resolve_participants&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 698, in get_participants&#13;&#10;ValueError: Trying to use SingleSimResolver with unsupported participant: ParticipantType.Object&#13;&#10;rtim=0</desyncdata></report>
<report><version>2</version><sessionid>5dc1a6757a4bffa05cdc2680</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2019-05-15 22:49:55</createtime><buildsignature>Local.Unknown.Unknown.1.51.77.1020-1.200.000.389.Release</buildsignature><categoryid>resolver.py:698</categoryid><desyncid>5dc1a6757a4bffa05cdc2680</desyncid><systemconfig/><screenshot/><desyncdata>Exception when applying action &lt;StoreObjectInfoLootOp ParticipantType.Actor&gt; for loot &lt;class 'sims4.tuning.instances.loot_VIPRope_Store_DoorInfo'&gt; (ValueError: Trying to use SingleSimResolver with unsupported participant: ParticipantType.Object)&#13;&#10;Traceback (most recent call last):&#13;&#10; File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 205, in c_api_server_tick&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\zone.py", line 463, in update&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\time_service.py", line 112, in update&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 217, in simulate&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\elements.py", line 385, in _resume&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim.py", line 2576, in _startup_sim_gen&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim_spawner_service.py", line 889, in on_sim_creation&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim_spawner_service.py", line 921, in _customer_success_notification&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\bouncer\bouncer.py", line 1623, in on_sim_creation_callback&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\bouncer\bouncer.py", line 1107, in _assign_sim_to_request&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\bouncer\bouncer_request.py", line 302, in _assign_sim&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 1040, in on_sim_assigned_to_request&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 838, in _on_add_sim_to_situation&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 1616, in _set_job_for_sim&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\complex\security_bouncer_situation.py", line 62, in _on_set_sim_job&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\complex\security_bouncer_situation.py", line 101, in _apply_loots&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot.py", line 381, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot_basic_op.py", line 198, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot_basic_op.py", line 185, in resolve_participants&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 698, in get_participants&#13;&#10;ValueError: Trying to use SingleSimResolver with unsupported participant: ParticipantType.Object&#13;&#10;rtim=0</desyncdata></report>
<report><version>2</version><sessionid>5dc1a6757a4bffa05cdc2680</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2019-05-15 22:49:55</createtime><buildsignature>Local.Unknown.Unknown.1.51.77.1020-1.200.000.389.Release</buildsignature><categoryid>resolver.py:698</categoryid><desyncid>5dc1a6757a4bffa05cdc2680</desyncid><systemconfig/><screenshot/><desyncdata>Exception when applying action &lt;RemoveObjectInfoLootOp ParticipantType.Actor&gt; for loot &lt;class 'sims4.tuning.instances.loot_VIPRope_Remove_DoorInfo'&gt; (ValueError: Trying to use SingleSimResolver with unsupported participant: ParticipantType.Object)&#13;&#10;Traceback (most recent call last):&#13;&#10; File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 205, in c_api_server_tick&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\zone.py", line 463, in update&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\time_service.py", line 112, in update&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 217, in simulate&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\elements.py", line 385, in _resume&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim.py", line 2576, in _startup_sim_gen&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim_spawner_service.py", line 889, in on_sim_creation&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim_spawner_service.py", line 921, in _customer_success_notification&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\bouncer\bouncer.py", line 1623, in on_sim_creation_callback&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\bouncer\bouncer.py", line 1117, in _assign_sim_to_request&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\situation_manager.py", line 213, in __exit__&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 451, in _self_destruct&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\situation_manager.py", line 836, in destroy_situation_by_id&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\indexed_manager.py", line 179, in remove_id&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\objects\object_manager.py", line 149, in remove&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\indexed_manager.py", line 238, in remove&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\indexed_manager.py", line 304, in call_post_remove&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 537, in post_remove&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\complex\security_bouncer_situation.py", line 77, in _destroy&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\complex\security_bouncer_situation.py", line 101, in _apply_loots&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\bouncer\bouncer.py", line 1107, in _assign_sim_to_request&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\bouncer\bouncer_request.py", line 302, in _assign_sim&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 1040, in on_sim_assigned_to_request&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 838, in _on_add_sim_to_situation&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 1616, in _set_job_for_sim&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\complex\security_bouncer_situation.py", line 62, in _on_set_sim_job&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\complex\security_bouncer_situation.py", line 101, in _apply_loots&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot.py", line 384, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot.py", line 381, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot_basic_op.py", line 198, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot_basic_op.py", line 185, in resolve_participants&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 698, in get_participants&#13;&#10;ValueError: Trying to use SingleSimResolver with unsupported participant: ParticipantType.Object&#13;&#10;&#13;&#10;During handling of the above exception, another exception occurred:&#13;&#10;&#13;&#10;Traceback (most recent call last):&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot.py", line 381, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot_basic_op.py", line 192, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot_basic_op.py", line 155, in test_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\tests.py", line 398, in run_tests&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 124, in __call__&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 698, in get_participants&#13;&#10;ValueError: Trying to use SingleSimResolver with unsupported participant: ParticipantType.Object&#13;&#10;rtim=0</desyncdata></report>
<report><version>2</version><sessionid>5dc1a6757a4bffa05cdc2680</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2019-05-15 22:49:55</createtime><buildsignature>Local.Unknown.Unknown.1.51.77.1020-1.200.000.389.Release</buildsignature><categoryid>resolver.py:698</categoryid><desyncid>5dc1a6757a4bffa05cdc2680</desyncid><systemconfig/><screenshot/><desyncdata>Exception thrown while calling remove on situation_VIPRope_Bouncer(0) (ValueError: Trying to use SingleSimResolver with unsupported participant: ParticipantType.Object)&#13;&#10;Traceback (most recent call last):&#13;&#10; File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 205, in c_api_server_tick&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\zone.py", line 463, in update&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\time_service.py", line 112, in update&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 217, in simulate&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\elements.py", line 385, in _resume&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim.py", line 2576, in _startup_sim_gen&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim_spawner_service.py", line 889, in on_sim_creation&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim_spawner_service.py", line 921, in _customer_success_notification&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\bouncer\bouncer.py", line 1623, in on_sim_creation_callback&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\bouncer\bouncer.py", line 1117, in _assign_sim_to_request&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\situation_manager.py", line 213, in __exit__&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 451, in _self_destruct&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\situation_manager.py", line 836, in destroy_situation_by_id&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\indexed_manager.py", line 179, in remove_id&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\objects\object_manager.py", line 149, in remove&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\bouncer\bouncer.py", line 1107, in _assign_sim_to_request&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\bouncer\bouncer_request.py", line 302, in _assign_sim&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 1040, in on_sim_assigned_to_request&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 838, in _on_add_sim_to_situation&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 1616, in _set_job_for_sim&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\complex\security_bouncer_situation.py", line 62, in _on_set_sim_job&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\complex\security_bouncer_situation.py", line 101, in _apply_loots&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot.py", line 384, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot.py", line 381, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot_basic_op.py", line 198, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot_basic_op.py", line 185, in resolve_participants&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 698, in get_participants&#13;&#10;ValueError: Trying to use SingleSimResolver with unsupported participant: ParticipantType.Object&#13;&#10;&#13;&#10;During handling of the above exception, another exception occurred:&#13;&#10;&#13;&#10;Traceback (most recent call last):&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\indexed_manager.py", line 238, in remove&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\indexed_manager.py", line 304, in call_post_remove&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 537, in post_remove&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\complex\security_bouncer_situation.py", line 77, in _destroy&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\complex\security_bouncer_situation.py", line 101, in _apply_loots&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot.py", line 384, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot.py", line 381, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot_basic_op.py", line 192, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot_basic_op.py", line 155, in test_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\tests.py", line 398, in run_tests&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 124, in __call__&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 698, in get_participants&#13;&#10;ValueError: Trying to use SingleSimResolver with unsupported participant: ParticipantType.Object&#13;&#10;rtim=0</desyncdata></report>
<report><version>2</version><sessionid>5dc1a6757a4bffa05cdc2680</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2019-05-15 22:49:55</createtime><buildsignature>Local.Unknown.Unknown.1.51.77.1020-1.200.000.389.Release</buildsignature><categoryid>resolver.py:698</categoryid><desyncid>5dc1a6757a4bffa05cdc2680</desyncid><systemconfig/><screenshot/><desyncdata>Exception while notifying customer in sim spawner service (ValueError: Trying to use SingleSimResolver with unsupported participant: ParticipantType.Object)&#13;&#10;Traceback (most recent call last):&#13;&#10;Caught and logged:&#13;&#10; File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 205, in c_api_server_tick&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\zone.py", line 463, in update&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\time_service.py", line 112, in update&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 217, in simulate&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\elements.py", line 385, in _resume&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim.py", line 2576, in _startup_sim_gen&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim_spawner_service.py", line 889, in on_sim_creation&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim_spawner_service.py", line 924, in _customer_success_notification&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\sims\sim_spawner_service.py", line 921, in _customer_success_notification&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\bouncer\bouncer.py", line 1623, in on_sim_creation_callback&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\bouncer\bouncer.py", line 1107, in _assign_sim_to_request&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\bouncer\bouncer_request.py", line 302, in _assign_sim&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 1040, in on_sim_assigned_to_request&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 838, in _on_add_sim_to_situation&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\base_situation.py", line 1616, in _set_job_for_sim&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\complex\security_bouncer_situation.py", line 62, in _on_set_sim_job&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\situations\complex\security_bouncer_situation.py", line 101, in _apply_loots&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot.py", line 384, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot.py", line 381, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot_basic_op.py", line 198, in apply_to_resolver&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\interactions\utils\loot_basic_op.py", line 185, in resolve_participants&#13;&#10; File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 698, in get_participants&#13;&#10;ValueError: Trying to use SingleSimResolver with unsupported participant: ParticipantType.Object&#13;&#10;rtim=0</desyncdata></report>
</root>
Message 1 of 2 (151 Views)
Highlighted

Re: [NEEDS INPUT] [GF] LE after replacing the VIP door while the sim is on the l

Hero
Added

Happy Gaming
Crin


Trennlinie


I don't work or have any association with EA. I give advice to the best of my knowledge and cannot be held responsible for any damage done to your computer/game.

Please only contact me via PM when asked to do so.


Important Threads


Message 2 of 2 (81 Views)

Need help?

We’re happy to help with your account, troubleshooting, and gameplay questions.

Contact us on EA Help

fifa-20-promo-splash

Having trouble connecting to your game?

Try these steps first to clear up any problems you may have when connecting to an EA game.

Troubleshoot and test your connection

ea-help-promo

Forget your EA Account ID or password?

Reset, update, or link your account information.

View More on EA Help